function FileData_Pairs(x)
{
x.t("example","system");
x.t("provide","data");
x.t("properties","schedule");
x.t("managing","storage");
x.t("drive","determine");
x.t("drive","corrupted");
x.t("drive","comparing");
x.t("drive","run");
x.t("computing","data");
x.t("needs","restored");
x.t("july","2015");
x.t("periodically","run");
x.t("consistency","check");
x.t("consistency","means");
x.t("fault-tolerant","virtual");
x.t("scans","virtual");
x.t("explains","properties");
x.t("back","data");
x.t("megaraid","sas");
x.t("contents","parity");
x.t("think","data");
x.t("configurations","running");
x.t("configurations","raid");
x.t("check","properties");
x.t("check","periodically");
x.t("check","fault-tolerant");
x.t("check","scans");
x.t("check","think");
x.t("check","db09000202-21");
x.t("check","first");
x.t("check","section");
x.t("check","running");
x.t("check","maintaining");
x.t("check","suspect");
x.t("check","run");
x.t("results","contents");
x.t("become","corrupted");
x.t("sure","back");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("checking","consistency");
x.t("determine","whether");
x.t("redundancy","consistency");
x.t("db09000202-21","rev");
x.t("means","computing");
x.t("first","consistency");
x.t("whether","data");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","explains");
x.t("corrupted","needs");
x.t("corrupted","attention");
x.t("corrupted","run");
x.t("parity","drive");
x.t("parity","checking");
x.t("restored","example");
x.t("running","consistency");
x.t("attention","sure");
x.t("maintaining","managing");
x.t("schedule","consistency");
x.t("schedule","check");
x.t("rev","2.2");
x.t("data","drive");
x.t("data","become");
x.t("data","virtual");
x.t("data","redundancy");
x.t("data","corrupted");
x.t("data","running");
x.t("sas","running");
x.t("raid","provide");
x.t("raid","configurations");
x.t("comparing","results");
x.t("suspect","data");
x.t("storage","configurations");
x.t("run","consistency");
x.t("system","parity");
x.t("2.2","july");
x.t("avago","technologies");
x.t("drives","raid");
}
